nový web a 3.0.x,

darek mousa
15. lis 2013 14:32 #112637
dobrý den, vlastne je všechno v titulku tohoto vlákna. je aktuální začít připravovat nový web už na kostře nové verzi joomly? máte někdo zkušenost?
dík za každé info)

md

soukromě hospodařící zemědělec a výtvarník

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Houbák
15. lis 2013 14:44 #112638
Vlastně je všechno v článku .

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od darek mousa
15. lis 2013 14:51 #112639
ano, četl jsem)

přesto mě zajímalo jestli má někdo nějako zkušenost s novou verzí.

soukromě hospodařící zemědělec a výtvarník

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
15. lis 2013 15:37 #112640
Já vám tedy jednu předvčerejší zkušenost předám. Nechtěl jsem se smířit s tím, že tu také všechny odkazuji na zmíněný článek :).

Potřeboval jsem rychle postavit nepříliš složitý web (Joomla, fotogalerie, videogalerie, události, propojení na sociální sítě - sdílení obsahu). A opravdu moc jsem chtěl použít nové verze už kvůli responzivní šabloně administrace.

Výsledek: s J3.0, 3.1 nepoužitelné + nedostatečná podpora zamýšlených rozšíření, J3.2 použitelná + prakticky žádná podpora zamýšlených rozšíření

Řešení: postaveno na J2.5 s výhledem na budoucí přechod na J3.5 (vybrána rozšíření, která určitě s novou verzí nezmizí).

I'm sorry, my responses are limited...you must ask the right questions.
Poděkovali: darek mousa

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od darek mousa
15. lis 2013 15:45 #112642
ano, děkuju. to je přesně ta odpověď, který jsem se bál :D

soukromě hospodařící zemědělec a výtvarník

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Svatopluk Vít
15. lis 2013 16:12 #112644
Existuje však tento zápis na oficálním webu Joomly, který to celé trochu mění...

Speciálně text u verze 2.5 :
Recommended as-needed basis for new installs

a u verze 3.1:

Recommended for most new installs

A teď babo raď!

Jedna z hlav české komunity redakčního systému Joomla! a první překladatel uživatelského rozhraní k ní.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
15. lis 2013 21:26 #112647
Asi nejvíc záleží na tom, co za web stavíte. Chystáte-li se čistě na použití Joomly, verze 3.x bych se nebál. Administrátorské rozhraní má ještě sice své mouchy, ale přeci jen vydání 3.5 se již blíží a postavit web na verzi 2.5 a po pár měsících řešit migraci asi není to pravé.

Pokud se chystáte využít další rozšíření, budete limitován hlavně jejich podporou verze 3.x, a tu doporučuji vždy odzkoušet, některé rozšíření se sice tváří jako kompatibilní, ale ve skutečnosti obsahují ještě mnoho nedodělků...

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.